/*
    iPod Touch Step1 CSS
    ===============================================
*/

.as-productdecision-selectionmedia {
    cursor: default;
}

.as-overlay
    .as-retailavailabilitysearch-headersection
    .as-retailavailabilitysearch-formwrapper
    input {
    display: inline-block;
}

.as-dimension-dimensionCapacity sup {
    bottom: 0;
}

.as-imagelist-content.gone {
    display: none;
}

.as-imagelist .as-imagelist-item {
    width: 33.33333%;
}

.as-carousel .as-imagelist .as-imagelist-item {
    width: 87.5%;
}

.as-productdecision-header {
    z-index: 2;
}

@media only screen and (max-device-width: 736px) and (max-width: 1023px) {
    .as-productdecision-header {
        margin-bottom: 0;
    }
}

.as-productdecision-headerbox {
    z-index: 2;
}

/* INC060591030 */
.as-dimension .form-choice-selector-label .form-label,
.renderplayer-grabbable,
.renderplayer-grabbing .renderplayer-grabbable,
.replay:hover {
    cursor: pointer;
}

.ru .as-purchaseinfo-chatonline {
    padding-left: 10px;
    padding-right: 10px;
}

.it .as-purchaseinfo-details .as-price-promotion > a sup {
    font-size: 16px;
    font-weight: 300;
    bottom: 0.4em;
}

@media only screen and (max-width: 736px) and (max-device-width: 768px) {
    .ru .as-purchaseinfo-chatonline {
        padding-left: 5%;
        padding-right: 5%;
    }

    .pt .as-price-disclaimer .as-price-disclaimertext {
        display: block;
        width: 200px;
    }

    .nl .as-accessory-cover .as-bfaccessory-title + p {
        padding-right: 20px;
    }
}

.gb
    .as-purchaseinfo-price
    .as-price-installment-overlay
    .icon-infocircle:before {
    display: none;
}

.as-accessory-cover .as-bfaccessory-title + p {
    color: #333;
}

.as-chatonline > div {
    display: inline-block;
}

@media only screen and (max-device-width: 736px) and (max-width: 1023px) {
    .as-purchaseinfo-chatonline {
        padding: 24px 0 17px;
    }
}

.hu .as-dimension-label .form-choiceselectorlabel-twocolright {
    padding-left: 20px;
}

.fr .as-retailavailabilitysearch-searchactions {
    bottom: -10px;
}

@media only screen and (max-device-width: 320px) {
    .as-promo-img {
        padding-right: 12px;
    }
}

@media only screen and (min-device-width: 414px) and (max-device-width: 736px) {
    .lu .as-dimension-label .form-choiceselectorlabel-twocolright,
    .ch .as-dimension-label .form-choiceselectorlabel-twocolright {
        width: auto;
    }

    .es .as-dimension-label .form-choiceselectorlabel-twocolright {
        width: auto;
    }
}

@media only screen and (max-device-width: 320px) {
    .as-promo-img {
        padding-right: 12px;
    }
}

@media only screen and (max-width: 736px) and (max-device-width: 768px) {
    .as-chatonline > div {
        display: block;
    }

    .as-overlay-content .as-chatonline a {
        white-space: nowrap;
    }

    .applecare_overlay .as-chatonline > div > span {
        display: block;
    }

    .applecare_overlay .as-chatonline > div > span > a {
        white-space: nowrap;
    }

    .cn .as-dimension-label .as-form-choiceselectorlabel-large {
        letter-spacing: -0.04em;
    }

    .hu .as-dimension-label .form-choiceselectorlabel-twocolright {
        padding-left: 0;
    }

    /* <rdar://problem/32350968> DCM QA - [J207][MOW][Step 1][US]: Hero image doesn't match handoff */
    .as-productdecision-selectionmedia-opengallerybtn {
        margin: 12px 0 20px;
    }

    .as-dimension-Item1 .as-dimension-materializer-header {
        margin-top: 0;
    }

    .as-dimension-Item1 .as-dimension-materializer-header .as-dimension-header {
        border-top: solid 1px #d6d6d6;
        padding-top: 18px;
    }
}

/*rdar://problem/37922808*/
.as-promo-content.as-promo-content-hide a {
    color: white;
}
/* Product Locator Geo Specific */
.jp input[name='dimensionScreensize'] + .form-choice-selector-label {
    padding: 0 12px;
}
.fr input[name='dimensionScreensize'] + .form-choice-selector-label {
    padding: 0 8px;
}
@media only screen and (max-width: 736px) and (max-device-width: 768px) {
    .jp input[name='dimensionScreensize'] + .form-choice-selector-label {
        padding: 0 8px;
    }
    .fr input[name='dimensionScreensize'] + .form-choice-selector-label {
        padding: 0 8px;
    }
}
/* End of PL changes */

/*set zero padding for no padding overlay*/
.applecare_overlay .as-overlay-content.as-overlay-contentnopadding,
.applecareplus_overlay .as-overlay-content.as-overlay-contentnopadding {
    padding: 0;
}

/*rdar://problem/39483211*/
.fr
    .as-productlocator-dimensions
    .form-choice-selector:checked
    ~ .form-choice-selector-label,
.jp
    .as-productlocator-dimensions
    .form-choice-selector:checked
    ~ .form-choice-selector-label {
    padding-left: 5px;
    padding-right: 5px;
}

/* PL overlay search STARTS */
.as-productlocator-form .ase-validator-message {
    margin-top: 0;
}
.as-productlocator-autocomplete .form-icons-wrapper-left {
    position: absolute;
    margin: 0;
    top: 2px;
    left: 8px;
}
.as-productlocator-autocomplete ~ .as-productlocator-inputreset {
    position: absolute;
    right: 15px;
    top: 4px;
}
/* PL overlay search ENDS */

.rs-modularaccessory .as-addondetails-detail.rs-modularaccessory-learnmore {
    width: 75%;
}

.rs-modularaccessory .as-addondetails-detail.rs-modularaccessory-learnmore p {
    margin-top: -6px;
}

.rs-modularaccessory .as-icondetails-icon + .as-icondetails-detail {
    padding-right: 5px;
}

.rs-modularaccessory .as-addondetails-ipttext {
    font-weight: 400;
    padding-left: 28px;
}

.as-icondetails-detail .as-addondetails-label span {
    white-space: nowrap;
}

@media only screen and (max-device-width: 736px) and (max-width: 1023px) {
    .as-dimension-dimensionScreensize
        .form-choiceselectorlabel-twocolleft:lang(es-ES) {
        white-space: normal;
    }
}

@media only screen and (max-device-width: 736px) and (max-width: 1023px) {
    .as-icondetails-detail .as-addondetails-label span {
        white-space: normal;
    }
}

.as-addondetails > .as-icondetails {
    width: 75%;
}

.rs-modularaccessory .as-purchaseinfo-alignright {
    width: 25%;
}

.rs-ipadpro .as-dimension-Item1 .as-dimension {
    border-top: 0;
}

.rs-ipadpro .as-dimension-Item1 .as-dimension-isshown {
    margin-top: 0;
}

@media only screen and (max-device-width: 736px) and (max-width: 1023px) {
    .rs-ipadpro .as-dimension-Item1 .as-dimension,
    .rs-ipadpro
        .as-dimension-Item1
        .as-dimension-materializer-header
        .as-dimension-header {
        border-top: 0;
        padding-top: 0;
    }

    .as-purchaseinfo-price-section {
        padding-bottom: 20px;
    }

    .rs-modularaccessory {
        border-top: 1px solid #d6d6d6;
    }
}

.as-dimension-dimensionCapacity
    .form-choice-selector-label
    .form-label
    span:last-child,
.as-dimension-dimensionConnection
    .form-choice-selector-label
    .form-label
    span:last-child,
.as-dimension-color .form-choice-selector-label .form-label {
    font-size: 12px;
    line-height: 1.33341;
    font-weight: 400;
    letter-spacing: -0.01em;
    font-family: 'SF Pro Text', 'SF Pro Icons', 'AOS Icons', 'Helvetica Neue',
        'Helvetica', 'Arial', sans-serif;
}
.as-dimension-color .form-choice-selector-label .form-label:lang(ar),
.as-dimension-dimensionCapacity
    .form-choice-selector-label
    .form-label:lang(ar)
    span:last-child,
.as-dimension-dimensionConnection
    .form-choice-selector-label
    .form-label:lang(ar)
    span:last-child {
    line-height: 1.66667;
    letter-spacing: 0em;
    font-family: 'SF Pro AR', 'SF Pro Gulf', 'SF Pro Text', 'SF Pro Icons',
        'AOS Icons', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
}
.as-dimension-color .form-choice-selector-label .form-label:lang(ja),
.as-dimension-dimensionCapacity
    .form-choice-selector-label
    .form-label:lang(ja)
    span:last-child,
.as-dimension-dimensionConnection
    .form-choice-selector-label
    .form-label:lang(ja)
    span:last-child {
    line-height: 1.41667;
    letter-spacing: 0em;
    font-family: 'SF Pro JP', 'SF Pro Text', 'SF Pro Icons', 'AOS Icons',
        'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', 'Meiryo',
        'ＭＳ Ｐゴシック', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
}
.as-dimension-color .form-choice-selector-label .form-label:lang(ko),
.as-dimension-dimensionCapacity
    .form-choice-selector-label
    .form-label:lang(ko)
    span:last-child,
.as-dimension-dimensionConnection
    .form-choice-selector-label
    .form-label:lang(ko)
    span:last-child {
    line-height: 1.45841;
    letter-spacing: 0em;
    font-family: 'SF Pro KR', 'SF Pro Text', 'SF Pro Icons', 'AOS Icons',
        'Apple Gothic', 'HY Gulim', 'MalgunGothic', 'HY Dotum', 'Lexi Gulim',
        'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
}
.as-dimension-color .form-choice-selector-label .form-label:lang(th),
.as-dimension-dimensionCapacity
    .form-choice-selector-label
    .form-label:lang(th)
    span:last-child,
.as-dimension-dimensionConnection
    .form-choice-selector-label
    .form-label:lang(th)
    span:last-child {
    font-size: 12px;
    line-height: 1.75;
    letter-spacing: 0em;
    font-family: 'SF Pro TH', 'SF Pro Text', 'SF Pro Icons', 'AOS Icons',
        'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
}
.as-dimension-color .form-choice-selector-label .form-label:lang(zh),
.as-dimension-dimensionCapacity
    .form-choice-selector-label
    .form-label:lang(zh)
    span:last-child,
.as-dimension-dimensionConnection
    .form-choice-selector-label
    .form-label:lang(zh)
    span:last-child {
    letter-spacing: 0em;
}
.as-dimension-color .form-choice-selector-label .form-label:lang(zh-CN),
.as-dimension-dimensionCapacity
    .form-choice-selector-label
    .form-label:lang(zh-CN)
    span:last-child,
.as-dimension-dimensionConnection
    .form-choice-selector-label
    .form-label:lang(zh-CN)
    span:last-child {
    font-family: 'SF Pro SC', 'SF Pro Text', 'SF Pro Icons', 'AOS Icons',
        'PingFang SC', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
}
.as-dimension-color .form-choice-selector-label .form-label:lang(zh-HK),
.as-dimension-dimensionCapacity
    .form-choice-selector-label
    .form-label:lang(zh-HK)
    span:last-child,
.as-dimension-dimensionConnection
    .form-choice-selector-label
    .form-label:lang(zh-HK)
    span:last-child {
    font-family: 'SF Pro HK', 'SF Pro Text', 'SF Pro Icons', 'AOS Icons',
        'PingFang HK', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
}
.as-dimension-color .form-choice-selector-label .form-label:lang(zh-MO),
.as-dimension-dimensionCapacity
    .form-choice-selector-label
    .form-label:lang(zh-MO)
    span:last-child,
.as-dimension-dimensionConnection
    .form-choice-selector-label
    .form-label:lang(zh-MO)
    span:last-child {
    font-family: 'SF Pro HK', 'SF Pro TC', 'SF Pro Text', 'SF Pro Icons',
        'AOS Icons', 'PingFang HK', 'Helvetica Neue', 'Helvetica', 'Arial',
        sans-serif;
}
.as-dimension-color .form-choice-selector-label .form-label:lang(zh-TW),
.as-dimension-dimensionCapacity
    .form-choice-selector-label
    .form-label:lang(zh-TW)
    span:last-child,
.as-dimension-dimensionConnection
    .form-choice-selector-label
    .form-label:lang(zh-TW)
    span:last-child {
    font-family: 'SF Pro TC', 'SF Pro Text', 'SF Pro Icons', 'AOS Icons',
        'PingFang TC', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
}

/* fixing https://cst.apple.com/tkt.do?tkt=INC071237189 */
.rr-overlay-open {
    position: relative;
    z-index: -1;
}

.rr-overlay-open-ios {
    position: fixed;
}

@media only screen and (max-device-width: 736px) and (max-width: 1023px) {
    .as-swapimage img {
        padding-top: 0;
    }

    .as-purchaseinfo-price-section.as-l-container-full-small {
        margin-left: -6.25%;
        margin-right: -6.25%;
        padding-right: 6.25%;
        padding-left: 6.25%;
    }
}

.as-productlocator-dimensions .colornav-item {
    margin: 2px 0 2px 17px;
    width: 27%;
}

.as-productlocator-dimensions .colornav-item:first-child {
    margin-left: 17px;
}

.as-buystrip .as-buystrip-icon {
    color: #333;
}

.as-productdecision-selectionarea:not(.as-buyflow-messages-hidedefaultfinancing) .as-buyflow-messagelinkcontainer {
    display: none;
}

.as-buystrip .as-buystrip-title>span {
  letter-spacing: -0.01em;
}

.as-buystrip .as-buystrip-title>span:lang(ar),
.as-buystrip .as-buystrip-title>span:lang(ja),
.as-buystrip .as-buystrip-title>span:lang(ko),
.as-buystrip .as-buystrip-title>span:lang(th),
.as-buystrip .as-buystrip-title>span:lang(zh) {
  letter-spacing: 0em;
}

@media only screen and (max-device-width: 736px) and (max-width: 1023px) {
    .as-promo-content {
        text-align: center;
    }
}


/* localnav overrides */
.localnav-standard .localnav-title {
    margin: 4px 0 8px;
}

.localnav-standard .localnav-links {
    margin: 0 0 15px;
}

@media only screen and (max-width: 1023px) and (max-device-width: 736px) {
    .localnav-standard .localnav-links {
        margin: 0 48px;
    }

    .localnav-standard .localnav-title {
        padding: 12px 16px 5px;
        margin: 0;
    }

    .localnav-wrapper:after {
        top: 48px;
    }

    .localnav-standard .localnav-persistent .disclosure-icon-small {
        top: 6px;
    }
}

.localnav-title,
.localnav-title > .as-chiclets-wrap,
.localnav-title > .as-chiclets-wrap .as-chiclets-text {
    font-size: 21px;
    line-height: 1.14286;
    font-weight: 600;
    letter-spacing: 0.011em;
    font-family: "SF Pro Display", "SF Pro Icons", "AOS Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif; 
}
  
.localnav-title:lang(th),
.localnav-title > .as-chiclets-wrap:lang(th),
.localnav-title > .as-chiclets-wrap .as-chiclets-text:lang(th) {
    letter-spacing: 0em;
    font-family: "SF Pro TH", "SF Pro Display", "SF Pro Icons", "AOS Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif; 
}
 
.localnav-title:lang(ar),
.localnav-title > .as-chiclets-wrap:lang(ar),
.localnav-title > .as-chiclets-wrap .as-chiclets-text:lang(ar) {
    font-family: "SF Pro AR", "SF Pro Gulf", "SF Pro Display", "SF Pro Icons", "AOS Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif; 
}

.localnav-title:lang(ja),
.localnav-title > .as-chiclets-wrap:lang(ja),
.localnav-title > .as-chiclets-wrap .as-chiclets-text:lang(ja) {
    font-family: "SF Pro JP", "SF Pro Display", "SF Pro Icons", "AOS Icons", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Helvetica Neue", "Helvetica", "Arial", sans-serif; 
}
  
.localnav-title:lang(ko),
.localnav-title > .as-chiclets-wrap:lang(ko),
.localnav-title > .as-chiclets-wrap .as-chiclets-text:lang(ko) {
    font-family: "SF Pro KR", "SF Pro Display", "SF Pro Icons", "AOS Icons", "Apple Gothic", "HY Gulim", "MalgunGothic", "HY Dotum", "Lexi Gulim", "Helvetica Neue", "Helvetica", "Arial", sans-serif; 
}

.localnav-title:lang(zh-CN),
.localnav-title > .as-chiclets-wrap:lang(zh-CN),
.localnav-title > .as-chiclets-wrap .as-chiclets-text:lang(zh-CN) {
    font-family: "SF Pro SC", "SF Pro Display", "SF Pro Icons", "AOS Icons", "PingFang SC", "Helvetica Neue", "Helvetica", "Arial", sans-serif; 
}

.localnav-title:lang(zh-HK),
.localnav-title > .as-chiclets-wrap:lang(zh-HK),
.localnav-title > .as-chiclets-wrap .as-chiclets-text:lang(zh-HK) {
    font-family: "SF Pro HK", "SF Pro Display", "SF Pro Icons", "AOS Icons", "PingFang HK", "Helvetica Neue", "Helvetica", "Arial", sans-serif; 
}

.localnav-title:lang(zh-MO),
.localnav-title > .as-chiclets-wrap:lang(zh-MO),
.localnav-title > .as-chiclets-wrap .as-chiclets-text:lang(zh-MO) {
    font-family: "SF Pro HK", "SF Pro TC", "SF Pro Display", "SF Pro Icons", "AOS Icons", "PingFang HK", "Helvetica Neue", "Helvetica", "Arial", sans-serif; 
}

.localnav-title:lang(zh-TW),
.localnav-title > .as-chiclets-wrap:lang(zh-TW),
.localnav-title > .as-chiclets-wrap .as-chiclets-text:lang(zh-TW) {
    font-family: "SF Pro TC", "SF Pro Display", "SF Pro Icons", "AOS Icons", "PingFang TC", "Helvetica Neue", "Helvetica", "Arial", sans-serif; 
}
  
@media only screen and (max-width: 1023px) and (max-device-width: 736px) {
    .localnav-title,
    .localnav-title > .as-chiclets-wrap,
    .localnav-title > .as-chiclets-wrap .as-chiclets-text {
        font-size: 19px;
        line-height: 1.26316;
        font-weight: 600;
        letter-spacing: 0.012em;
        font-family: "SF Pro Display", "SF Pro Icons", "AOS Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif; 
    }
  
    .localnav-title:lang(th),
    .localnav-title > .as-chiclets-wrap:lang(th),
    .localnav-title > .as-chiclets-wrap .as-chiclets-text:lang(th) {
        letter-spacing: 0em;
        font-family: "SF Pro TH", "SF Pro Display", "SF Pro Icons", "AOS Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif; 
    }
  
    .localnav-title:lang(ar),
    .localnav-title > .as-chiclets-wrap:lang(ar),
    .localnav-title > .as-chiclets-wrap .as-chiclets-text:lang(ar) {
        font-family: "SF Pro AR", "SF Pro Gulf", "SF Pro Display", "SF Pro Icons", "AOS Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif; 
    }
  
    .localnav-title:lang(ja),
    .localnav-title > .as-chiclets-wrap:lang(ja),
    .localnav-title > .as-chiclets-wrap .as-chiclets-text:lang(ja) {
        font-family: "SF Pro JP", "SF Pro Display", "SF Pro Icons", "AOS Icons", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Helvetica Neue", "Helvetica", "Arial", sans-serif; 
    }
  
    .localnav-title:lang(ko),
    .localnav-title > .as-chiclets-wrap:lang(ko),
    .localnav-title > .as-chiclets-wrap .as-chiclets-text:lang(ko) {
        font-family: "SF Pro KR", "SF Pro Display", "SF Pro Icons", "AOS Icons", "Apple Gothic", "HY Gulim", "MalgunGothic", "HY Dotum", "Lexi Gulim", "Helvetica Neue", "Helvetica", "Arial", sans-serif; 
    }
  
    .localnav-title:lang(zh-CN),
    .localnav-title > .as-chiclets-wrap:lang(zh-CN),
    .localnav-title > .as-chiclets-wrap .as-chiclets-text:lang(zh-CN) {
        font-family: "SF Pro SC", "SF Pro Display", "SF Pro Icons", "AOS Icons", "PingFang SC", "Helvetica Neue", "Helvetica", "Arial", sans-serif; 
    }
  
    .localnav-title:lang(zh-HK),
    .localnav-title > .as-chiclets-wrap:lang(zh-HK),
    .localnav-title > .as-chiclets-wrap .as-chiclets-text:lang(zh-HK) {
        font-family: "SF Pro HK", "SF Pro Display", "SF Pro Icons", "AOS Icons", "PingFang HK", "Helvetica Neue", "Helvetica", "Arial", sans-serif; 
    }
  
    .localnav-title:lang(zh-MO),
    .localnav-title > .as-chiclets-wrap:lang(zh-MO),
    .localnav-title > .as-chiclets-wrap .as-chiclets-text:lang(zh-MO) {
        font-family: "SF Pro HK", "SF Pro TC", "SF Pro Display", "SF Pro Icons", "AOS Icons", "PingFang HK", "Helvetica Neue", "Helvetica", "Arial", sans-serif; 
    }
  
    .localnav-title:lang(zh-TW),
    .localnav-title > .as-chiclets-wrap:lang(zh-TW),
    .localnav-title > .as-chiclets-wrap .as-chiclets-text:lang(zh-TW) {
        font-family: "SF Pro TC", "SF Pro Display", "SF Pro Icons", "AOS Icons", "PingFang TC", "Helvetica Neue", "Helvetica", "Arial", sans-serif; 
    }
}

.as-purchaseinfo .as-purchaseinfo-chatonline {
    display: block;
}

/* rdar://71762338 */
.as-purchaseinfo-details .as-price-currentprice:lang(en-IN),
.as-purchaseinfo-details .as-price-financing:lang(en-IN) {
    font-size: 32px;
    line-height: 1.125;
    font-weight: 600;
    letter-spacing: .004em;
    font-family: SF Pro Display,SF Pro Icons,AOS Icons,Helvetica Neue,Helvetica,Arial,sans-serif
}

/* rdar://88300073 - hide tradein text in non-tradein pages */
.as-price-tradein-text {
    display: none;
}
